<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;700&display=swap');
        @import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@100;300;400&display=swap');
        body{
            font-family: "Poppins";
            padding-top: 50px;
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
            font-family: 'Barlow Semi Condensed', sans-serif;
        }
        p {
            font-size: 1rem;
            font-weight: 300;
            color: #545454;
            line-height: 1.5;
        }
        #logo {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            line-height: 28px;
            font-family: 'Barlow Semi Condensed', sans-serif;
            padding: 0rem 5rem;
        }
        #logo .main{
            font-family: 'Barlow Semi Condensed', sans-serif;
            font-size: 3rem;
            font-weight: 400;
            color: #6161FF;
            letter-spacing: 10px;
            cursor: pointer;
        }
        #logo .slogan{
            font-family: 'Barlow Semi Condensed', sans-serif;
            font-size: 1rem;
            font-weight: 100;
            color: #001021;
        }
        #logo .main {
            font-size: 1.5rem;
        }
        .mail-container {
            max-width: 700px;
        }
        .card {
            box-shadow: rgba(29, 140, 242, 0.16) 0px 4px 40px;
            padding: 4rem 5rem;
            border-radius: 5px;
            background-color: white;
        }
        .activated-code {
            font-family: 'Barlow Semi Condensed', sans-serif;
            display: flex;
            justify-content: space-between;
            margin: 4rem 0;
        }
        .activated-code span {
            font-size: 4rem;
            text-align: center;
            border-radius: 5px;
            border: 1px solid #dededea7;
            display: inline-block;
            text-align: center;
            width: calc(100% / 4 - 5px);
        }
        a{
            text-decoration: none;
        }
        button{
            cursor: pointer;
        }
        .button {
            font-weight: 400;
            border: 0;
            border-radius: 5px;
            display: inline-block;
            line-height: 1;
            transition: all 0.3s ease-in-out;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: all 0.3s ease-in-out;
            background-color: #6161FF;
            color: #fff;
            font-size: 2rem;
            padding: 2rem 3rem;
            width: 100%;
            cursor: pointer;
            text-align: center;
        }
        .button:hover {
            cursor: pointer;
            background-color: #8b8bfc;
        }
    </style>
</head>
<body>
    <div class="mail-container">
        <div class="header">
            <a href={{APP_FRONT_LINK}}>
                <div id="logo">
                    <span class='main'>WorkTransfer</span>
                    {{!-- <span class='slogan'>Schools Web Services</span> --}}
                </div>
            </a>
        </div>
        <div class="body">
            <div class="card">
                <h2>
                    {{school_name}} vous a ajouté parmi ses intervenants
                </h2>
                <p>
                    Pour accéder aux fonctionnalités, veuillez cliquer sur le bouton ou vous connecter à votre compte WorkTransfer. <br><br>
                    Il suffit ensuite de cliquer sur la liste déroulante en haut à gauche de votre interface et de sélectionner "Ajouter une école". <br><br>
                    Dans le formulaire, saisissez votre adresse e-mail d'école et le code ci-dessous.
                </p>

                <div class="activated-code">
                    {{#each code}}
                        <span>{{this}}</span>
                    {{/each}}
                </div>
                <div>
                    <a href="{{APP_FRONT_LINK}}/schools/accept">
                        <button class="button"
                        style="cursor: pointer;">
                            Ajouter l'école
                        </button>
                    </a>
                </div>
            </div>
        </div>
    </div>
</body>
</html>